--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1742436481.98254'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1742433721.89494'
    into_interval: 1W
    time: '1742435762.27682'
  minmax: 
    max: '1742436481.80758'
    min: '1742408954.77199'
    mtime: '1742435762'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1742436481.80758'
    path: 02STAMP
    type: new
  - 
    epoch: '1742433721.89494'
    path: ''
    type: new
  - 
    epoch: '1742433426.25628'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1742433426.25513'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1742433426.20275'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1742424765.74701'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1742424764.07702'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1742408955.95392'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1742408954.77199'
    path: 06perms.txt
    type: new
